rustupで特定のバージョンのコンパイラをインストールする

例えば 1.10にする場合、以下のコマンドで切り替えられる。

rustup default 1.10.0

戻したいときには以下のコマンド(uninstallはしなくとも良いが)

rustup default stable
rustup uninstall 1.10.0
rustup default nightly-2018-01-03

参考 How to downgrade "stable"? - help - The Rust Programming Language Forum